
QGIS Application - Feature request #1970

label placement

2009-10-02 09:48 PM - Alex Mandel

Status: Closed

Priority: Low

Assignee:

Category: Labelling

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 12030

Description

When using the placement option from a Data Field the left and right are swapped. 

ie, a field that says left puts the label on the right of the point, and vice versa.

Luckily you can just swap it in the table to workaround but it's unintuitive.

Not sure if up and down are swapped.

History

#1 - 2009-10-02 11:36 PM - Paolo Cavallini

It does not work as expected, but given that there is a simple workaround, I would classify this as minor

#2 - 2011-03-07 02:16 PM - Volker Fröhlich

Does that apply to New Symbology?

#3 - 2011-03-07 02:17 PM - Volker Fröhlich

Please ignore

#4 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#5 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#6 - 2012-08-06 05:14 PM - Alister Hood

- Category changed from Symbology to Labelling

- Pull Request or Patch supplied set to No

- Status info deleted (0)

- Assignee deleted (nobody -)

#7 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#8 - 2013-03-16 01:03 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
fixed in new labelling in master.
